Asian Stanley. International Limited - Project progress work #755

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Develop PC Software.
28 Oct 2024 16:21 - Kamol Anekchatnuntakool

Status: Closed
Priority: Normal
Assignee: Kamol Anekchatnuntakool

Category:
Target version:
Finish date: 08 Nov 2024

Programming skills:  Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

28 Oct 2024

16 Nov 2024
100%

64.00 hours
64.00 hours
MS SQL Server

Windows server

Description
Develop PC Software.

History

#1 - 28 Oct 2024 16:46 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 10

Develop PC Software.

#2 - 29 Oct 2024 16:50 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Develop PC Software.

#3 - 30 Oct 2024 16:47 - Kamol Anekchatnuntakool
- % Done changed from 20 to 30

Develop PC Software.

#4 - 31 Oct 2024 16:53 - Kamol Anekchatnuntakool
- % Done changed from 30 to 40

Develop PC Software.

#5 - 01 Nov 2024 16:46 - Kamol Anekchatnuntakool
- % Done changed from 40 to 50

Develop PC Software.

#6 - 02 Nov 2024 16:48 - Kamol Anekchatnuntakool
- % Done changed from 50 to 60

Develop PC Software.

#7 - 04 Nov 2024 16:47 - Kamol Anekchatnuntakool
- % Done changed from 60 to 70

Develop PC Software.

#8 - 05 Nov 2024 16:49 - Kamol Anekchatnuntakool

20 Dec 2025

1/2




- % Done changed from 70 to 80

Develop PC Software.

#9 - 11 Nov 2024 14:21 - Kamol Anekchatnuntakool

- File PC Source Code.7z added

- Status changed from In Progress to Confirmation request
- % Done changed from 80 to 100

- Finish date set to 08 Nov 2024

Develop PC Software.

#10 - 12 Nov 2024 09:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#11 - 16 Nov 2024 11:16 - Ryo Nozaki

- Status changed from Close request to Closed

Files
PC Source Code.7z 51.7 MB 11 Nov 2024 Kamol Anekchatnuntakool
20 Dec 2025 2/2
